
QGIS Application - Bug report #8864

Random selection with subsampling broken

2013-10-16 01:41 AM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression

Assignee: Martin Dobias

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17544

Description

It selects only from the first item of the subselection.

Associated revisions

Revision 408e2b7a - 2014-02-07 10:19 AM - Martin Dobias

Fix #8864 (Random selection with subsampling broken)

History

#1 - 2013-10-16 03:29 AM - Giovanni Manghi

- Affected QGIS version changed from 2.0.1 to master

- Priority changed from Normal to Severe/Regression

- Target version set to Future Release - High Priority

Confirmed on master, and is a regression.

#2 - 2013-12-13 02:02 AM - Giovanni Manghi

- Category changed from Vectors to 44

#3 - 2014-02-07 01:06 AM - Martin Dobias

- Assignee set to Martin Dobias

#4 - 2014-02-07 01:20 AM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"408e2b7a121e241ef859a95929245f13505d7442".

#5 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.

2024-04-29 1/1


